.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9ec13f4a-a2b5-b235-0aab-2eba4ab2e799 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b8e6e28d-3e20-f110-3dd4-7c09f3717de1 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b830a4ca-2e03-b413-dd21-3d3212e1496e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7bccb353-48bd-363b-a2e9-2d40b454670a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b4c87e51-1730-5124-dfc6-50abe0102fca {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4d1dba72-1330-79a8-1bc7-cd8b75b7146e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-19bf2bbe-e028-fca6-03f7-28f15730f09e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0da9dc32-a65d-9552-1747-83e26c187f67 {
max-width: 1200px !important;
}
.lfr-layout-structure-item-d7fa68bf-920a-98d3-448a-2491781ab436 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ebec097d-ccdc-7ec7-f53a-78fa0cf3ea28 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-81d17a84-340a-b42e-639f-388670a1bb8d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9ee8c0ee-888c-d27b-44c1-fe371c4cc02a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-69d6da69-0b01-d422-a13a-8699c8f1b8ee {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4461dbd7-6249-44ef-b244-cd033bd7b996 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
